defaultPlacement: end
enableVersioning: true
handle: businessportraits
name: Businessportraits
propagationMethod: all
siteSettings:
  ee9935ef-7d72-451b-bc4c-3d15b40fe566: # Dirk Wetzel Business
    enabledByDefault: true
    hasUrls: true
    template: business/_includes/page_body
    uriFormat: '{slug}'
type: single
